body{font-family:Open Sans,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:14px;line-height:1.42857143;color:#333;background-color:#fff}
@media only screen and (min-width: 768px) {
	.container .main-row {
		margin-top: 25px;
		margin-bottom: 30px;
	}
	.main-row {
		border-top-left-radius: 6px;
		border-top-right-radius: 6px;
	}
	#header {
		border-top-left-radius: 6px;
		border-top-right-radius: 6px;
	}
	.legal {
		border-bottom-left-radius: 6px;
		border-bottom-right-radius: 6px;
	}
	.headertop {
		background-color: #EF8300;
		border-top-left-radius: 6px;
		border-top-right-radius: 6px;
		padding-top: 6px;
		padding-bottom: 6px;
		padding-left: 18px;
		padding-right: 18px;
		font-size: 13px;
		color: #fff;
	}
}	
.headertop a {
	color: #fff;
}
#header .menus-col .menu-dropdowns>.btn-group>.btn {
	color: #333;
	font-size: 12px;
}
a#registerLink.btn {
	margin-top: 5px;
}
.subcatList .panel-body {
	padding: 0;
	border-radius: 0;
}
.subcatList .panel-heading {
	padding: 5px 10px;
}
.subcatList .panel-default {
	border-radius: 0;
}
.boxwrapper .list-container .gridView .productBox .price {
    margin-bottom: 10px;
}
.price.text-center {
    padding-top: 7px;
}
.boxwrapper .list-container .infogridView .productBox .shortdesc {
    margin-bottom:10px;
    min-height: 35px;
}
/*DD EvoMenu*/
div.dd-menu-wrapper.container-fluid {
	padding-left: 0;
	padding-right: 0px;
}
/*i.fa.fa-search {
	padding-right: 10px;
}*/
.shopping-bag-mini {
	padding-top: 1px;
}
#mainnavext {
	border-top: none;border-left: none;border-right: none;
}
.navbar{position:relative;min-height:37px!important;}
#navbar-collapse {
	padding-left: 5px;
	padding-right: 5px;
}
#mainnav .nav>li>a {
	font-size: 1.15em;
	font-weight: 400;
}
.exp .nav-stacked, .active nav-stacked {
	margin-left: 10px;
}
.cat-tree .nav-pills {
	margin-left: 10px;
}
.dd-menu .dd-nav-expand {
	margin-left: -2px;
	margin-right: -1px;
	border-radius: 0px;
}
@media only screen and (max-width: 768px) {
	nav#mainnav.navbar.navbar-default {
		padding-left: 15px;
	}
	ul#navigationext.nav.navbar-nav {
		padding-left: 20px;
		width: 100%;
	}
}
.dd-menu .dd-nav-expand .dd-nav-content dt {
	border-bottom: none;
	padding: 0;
}
.dd-menu .dd-nav-expand .dd-nav-content dt, .dd-menu .dd-nav-expand .dd-nav-content dt>* {
	font-weight: normal;
}
.dd-menu .dd-nav-expand .dd-nav-content dd .dd-nav-category-img img {
	padding-bottom: 15px;
	/*border-bottom: 1px solid #ddd*/
}
/*body.fixed-header #header {
	padding-bottom: 0;
}*/
/*AGCMS*/
.cmsPage .flexslider {
	margin-left: -15px;
	margin-right: -15px;
	margin-top: -10px;
}
#content .google-maps {
	margin-left: -15px;
	margin-right: -15px;
	margin-top: -31px;
}
.additionalInfo.clearfix {
    margin-top: -5px;
    margin-bottom: 15px;
}
.text-muted {
    color: #555;
}
h1 {
	font-weight: 200;
	font-size: 32px;
	margin-top: 0;	
}
h2 {
	font-weight: 200;
	font-size: 28px;
	margin-top: 0px;	
}
h3 {
	font-weight: 200;
	font-size: 24px;
}
.btn {
	font-size: 13px;
}
.search .btn, .btn-group .btn {
	height: 32px;
}
.footertop .btn {
	padding: 5px 12px;
}
.form-control {
	font-size: 13px;
	height: 32px;
}
#header .header-box {
	padding: 15px 0;
}
#header .form.search {
	margin-top:0px
}
div.menu-dropdowns.pull-right {
	margin-top: 5px;
}
.shopping-bag {
	width: 31px;
}
.fa.fa-shopping-cart.fa-2x {
    color: #EF8300!important;
}
.content-box {
	padding-bottom: 20px;
}
#manufacturerSlider {
	margin-bottom: 25px;
	padding-bottom: 10px;
}
.welcome-teaser {
	padding-bottom: 20px;
}
.nav-tabs > li > a {
    color: #1A171B;
}
.nav-pills > li > a {
    color: #1A171B;
}
div.footertop {
    background-color: #DFDFDF;
    padding: 7px 0;
    border-top:1px solid #061C3D;
    height: 50px;
}
@media only screen and (max-width: 991px) {
	div.footertop {
		text-align: center;
	}
}
#footer {
	border-bottom:1px solid #E7E7E7;
	border-top: none;
	background-color:#F2F2F2;
	color:#666666;
	padding: 0 20px 5px
}
#footer a {
	color: #333;
}
.container-fluid .col-xs-12 {
	padding-top: 10px;
}
.social-links .col-xs-12 {
	margin-top: 5px;
	padding-top: 15px;
	border-top:1px solid #E7E7E7;
}
.legal {
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
	font-size: 12px;
	color: #666666;
}
#incVatInfo {
	float: none;
	padding: 0;
	text-align: center;
}
.deliveryInfo {
	font-size: 11px;
	line-height: 11px;
}
.nav>li>a {
	padding: 5px 10px;
}
.nav .nav-pills .nav-stacked {
	margin-left: 10px;
}
body.cl-alist .list-filter{
	background: none;
	border: none;
	padding: 0;
	margin: 0;
}
.list-filter .btn-group {
	width:100%!important;
}
.list-filter .btn-group button {
	width:100%!important;
}
button.btn.btn-default.btn-sm.dropdown-toggle {
	margin-bottom: 3px;
}
#filterList input.btn.btn-danger {
	width: 100%;
}
.list-filter button.btn.btn-default.btn-sm.dropdown-toggle {
	font-size: 11px;
	line-height: 12px;
}
.boxwrapper .list-container .infogridView {
	margin-bottom: 0px;
}
.boxwrapper .list-container .lineView {
	margin-top: 10px;
}
.categoryTagsBox .categoryTags p {
	margin-top: 7px;
}
.col-xs-12.col-sm-8.col-md-5.col-lg-6.details-col-middle {
    padding-top: 0;
}
.featured.icon {
    margin-bottom: 15px;
}
.h4.staffelpreise-title {
	font-size: 16px;
	text-decoration: underline;
	line-height: 25px;
}
.dl-staffelpreise dt {
    float:left;
    width:85px;
    clear:left;
    text-align:left;
    font-weight: 400;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
}
.addressBookWidgetDiv {
	width: 100%!important;
}